<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="main.css">
<script type="text/javascript" src="main.js"></script>
<title>Mediator: IPv4-only Hosts</title>
</head>
<body>
<h1>IPv4-only Hosts</h1>
<textarea id="ledit" cols="80" rows="42" fixerdisabled="tan" path="http://mediator/data/ipv4_hosts.rc"></textarea>
</body>
</html>
